Subject: are you feeding your kids this?

From: Warning <[email-masked]>
Date: Mon, 13 Oct 2014 07:30:22 -0700

Dear Ietf-dkim-archive,

Extreme legal action forced the FDA to release these 44,000 pages of disturbing internal documents to the public.

Some of the files were so secret they had been stamped: "CONFIDENTIAL: READ AND DESTROY."

What was found inside these files?

Sadly, many Americans will never learn the truth about these secret documents. The big players are doing everything they can to keep this under wraps.

Information about the 10 foods you should NEVER eat, for example.

Other countries have banned them, but I bet if you go and open up your refrigerator right now, you will find at least one of these.

Continue reading here -> http://www.rotateer.com/minion/pearlers/disseminated.htm

Sincerely,

Doug Hill
Director, Laissez Faire Club

[Unsub] from further Messages 
AKII Group
37 Tower Lane Williston, VT 05495
http://www.rotateer.com/malagasy/holiday/thermoreceptor/disloyalty.html
 think sometimes we dont give our eyes enough credit for good judgement and rely on "settings" x = perfect, id stick with your instincts.

Another good one to try if u can mate is focus magic, it costs but so worth it, basically its a plugin for ps, you choose it, it analyses the picture and gives u reading from 1 to 10, generally an good sharp pic of cam only requires a 1 or a 2 at best, 3 at a push, but thats a big push, i found this amazing mate. it also lets u select the area to be analysed so u choose the face, and it gives a 100% crop in a small image to let u see close up of eyes etc, just change the numbers till your happy, Ive used this with some outstanding results, especially on my flower shots with my 50mm lens which is pretty sharp anyway. Just a case of letting run, if only 800px by 600px it rattles though it in seconds, larger images can take a minute or two. I want to reveal some of the adjustment to my final image, so I then take the white brush to paint over what I want to reveal from the Layer Mask to show in the final image, (doing the same to each of the Mask Layers).
As it's a white brush I don't see the change in the Layer Mask 'icon' as it's already white - if I did the black brush to conceal the changes, I would see a black outline in the Layer Mask 'icon'.

Now here is where I come unstuck (unless I'm unstuck already and don't know it!) ... where do I go from here to arrive at a final image to save/publish, which includes the adjustments from the Layer Masks?